@import url("css/normalize.css");

*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

body { 
  background-color :#d0e0d0;
  line-height: 1.428571429;
  overflow-x: hidden;
  font-size: 14px;
  font-family: Helvetica,Arial,sans-serif;
  max-width: 1024px;
}

body{
    display: flex;
    flex-direction: column;
}

body {
	margin: 0 auto;
  padding: 0;
}

a{
  text-decoration: none;
  /* color: inherit; */
}

html, body{
  min-height: 100vh;
  }
header{
   /* 0 flex-grow, 0 flex-shrink, auto flex-basis */
   flex: 0 0 auto;
}
main{
 min-height: 100vh;
/* border: 1px solid #000;  */   
 } 
.main-content{
   /* 1 flex-grow, 0 flex-shrink, auto flex-basis */
   flex: 1 0 auto;
}
footer{
   /* 0 flex-grow, 0 flex-shrink, auto flex-basis */
   flex: 0 0 auto;
}

hr{
  margin: 0;
}
.svg_svg1{
  width: 100px;
  margin: 10px;
  }

.svg_svg{
  width: 100px;
  margin: 10px;
  }

img{
  max-width: 100%;
}

p {
  text-align: left; 
  text-indent: 2vw;  
} 
 
.wraper {
  text-align: center;
  max-width: 95%;
}
 .wrapper_pr{
   min-height: 100%;
   /* border: 1px solid #000; */
 }

 
.main_content{
  margin-top: 20px;
} 
 
INPUT {color:black;}

aside{
  margin-left: 20px;
  padding-left: 10px;
}

h1,h2,h3 { 
     color: black;
     text-align: center;
 }

h1 { font-size : 18pt; margin-bottom: 0em; margin-top: 0em;}
h2 { font-size : 15pt;}
h3 { font-size : 13pt;}

sub { font-size : 8pt;}

p.text { 
  text-align : justify; 
  text-indent : 30pt;
}

th { 
  text-align : center; 
  font-size : 8pt; 
  font-weight : normal;
}

th.pr { 
text-align : left; 
}

td.header { 
  text-align : center; 
  font-size : 8pt; 
  font-weight : bold;
}

td.headerpr { 
  text-align : left; 
  font-size : 8pt; 
  font-weight : bold;
}

.voting_l {  
  text-align: left;    
  font-size: 16px;  
  max-width: 900px;  
}

.tsukanov p {  
  text-align: left;
  /* border: 1px solid gray; */
  font-size: 16px;
  max-width: 900px;
}

.vp_tsukanov13 {
  text-align: center; 
}

.vp_tsukanov14 {
  text-align: center; 
}

.schule2_25km {
  font-size: 24px;
  color: red;
  text-align: center;
}
.schule2_25 {
  font-size: 24px;
  color: #373839;
  text-align: center;
}

.voting {
  text-align: center;

 }
 
.text {
   text-align: left;
 }

.miner{
  padding: 10px;
}

.vosr101{
  color: red;
  text-align: center;
  font-size: 18px;
}

.main-tsuk{
  text-align: center;
}

.main-tsuk4{ 
  text-align: left;
}
.pruspen li{
  text-align: left;
}

.novgog {
  font-size: 30px;
  color: red;
  text-align: center;
 }
.dom{
  text-align: center;
  }
  


.home22,
.homefooter{
  text-align: center;
  max-width: 550px;
  max-height: 30px;
  overflow: hidden;
  margin: 0 auto;
  border: 1px solid #B1E0B1;
  border-radius: 15px;
  margin-bottom: 10px;
}
.home22{
  margin-top: 10px;
}
.main_book{
  text-align: center;
}
.main_book img{
  margin:0 auto;
}
.home33{
  margin: 0 auto;
}
.chu{
  font-size: 16px;
  font-weight: 700;
}


.L02, .L03, .L05, .L06, .L07, .L08,
 .L09, .L10, .L11, .L12, .L13, .L16,
 .L17, .L18, .L19, .L21, .L22,
 .L23, .L24, .L14, .L20, .L15{
  -webkit-columns: 150px 2;
-moz-columns: 150px 2;
columns: 150px 2; 
text-align: left; 
}
.pchelinc_li li{
  text-align: left;
  list-style: none;
}

.category-list {
  list-style: none;
  border: 1px solid #D0E0D0;
  display: flex;
  flex-direction: column; 
  flex-wrap: wrap
}

.teachers{
  height: 70vh;
}
.stdgff70vh{
  height: 70vh;
}
.students{
  height: 60vh;
}
.stdgff60vh{
  height: 60vh;
}

.stdgff50vh{
  height: 50vh;
}
.stdgff40vh{
  height: 40vh;
}
.stdgff40vh li{
  text-align: left;
}

.stdgff30vh{
  height: 30vh;
}
.stdgff30vh li{
  text-align: left;
}
.stdgff25vh{
  height: 25vh;
}
.stdgff25vh li{
  text-align: left;
}
.stdgff20vh{
  height: 20vh;
}
.stdgff20vh li{
  text-align: left;
}
.stdgff58{
  height: 20vh;
}
.stdgff45{
  height: 300px;
}
.stdgffdo{
  height: 300px;
  text-align: left;
}
.stdgff58 li{
  text-align: left;
}
.stdgff58pr{
  text-align: left;
}
.stdgff58 p{
  text-align: center;
}
.bibl li{
   /* list-style: none; */
  text-align: left; 
}

.category-list li {
  page-break-inside: avoid;
  break-inside: avoid;
  font-size: 14px;
  text-align: left;
}

.category-list47 {
  list-style-type: none;
  height: 30vh;
  border: 1px solid #D0E0D0;
  display: flex;
  flex-direction: column; 
  flex-wrap: wrap
}
.category-list47 li {
  page-break-inside: avoid;
  break-inside: avoid;
  font-size: 14px;
  text-align: left;
}
.std47 li{
  list-style: none;
  text-align: left;
}
.main__life (
  font-size: 16px;
  text-align: left;
  list-style: none;
  line-height: 1.4;
  font-family: Helvetica,Arial,sans-serif;
)

.altunin1 span{
  font-style:italic;
 }


.altunin1 li ,
.altunin2,
.altunin3{
  text-align: left;
  margin: 4vh;
  font-size: 2.5vh;
  font-weight: bold;
}


.altunin1{
 
    /* position: relative; */
    background-size: ;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(/image/CO2.svg);
    padding-top: 7vh;
    padding-bottom: 8vh;
    
}  
.figure1,
.figure2 {
    /* position: relative; */
    background-size: ;
    background-repeat: no-repeat;
    background-position: auto;
    background-image: url(/image/CO2.svg);
    padding-top: 7vh;
    padding-bottom: 1vh;
    
}
.figure1 h2, 
.figure2 h2 {
  margin: 5vh;
}

.img {  
  text-align: center;
}

.whattodo {
  font-size: 3vh;
  line-height: 1.6;
  }
 .redspan {
   color: #FF0000;
   font-style:italic;   
 }
  .redtspan{
   color: #C00000;
   font-style: italic;
 }
 .blackspan{
   color: #000000;
   font-style: italic;
 }
 .bluespan {
   color: #002060;
   font-style:italic;
 }
 
 .news2_li{
   text-align: left;
 }
 
 #facsimile(
display: inline-block;
margin-left: 20px;
margin-right: 20px;
)

figure img{
  max-width="40%"
}
.altunin1 .altunin007,
.altunin2 .altunin007,
.altunin3 img{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.gaz{
  width: 90%;
}
.gaztr1{
  font-size: 2.5vh;
  font-weight: bold;
  
}

.gaztd1{
  width: 30%;
  text-align: left;
}
.gaztd2,
.gaztd3,
.gaztd4,
.gaztd5,
.gaztd6,
.gaztd7,
.gaztd8{
  width: 10%;
  text-align: center;
  font-size: 2vh;
  font-weight: bold;
  
}